Delete a monthly store budget
Delete the budget for a store for one month, including its daily distribution.
Required permissions: REPORTING
delete/tenants/{tenantUid}/stores/{storeUid}/budgets/{budgetYear}/{budgetMonth}
Authorizations
AuthorizationstringRequired
Access token recevied after user login with a deviceToken
Path parameters
tenantUidstringRequiredPattern:
Reference to a tenant.
^[A-Za-z0-9-_]+storeUidstringRequiredPattern:
Reference to a Store.
^[A-Za-z0-9-_]+budgetYearinteger · min: 2000 · max: 2100Required
The year the budget applies to.
budgetMonthinteger · min: 1 · max: 12Required
The month the budget applies to, 1-12.
Responses
204
No Content
No content
delete/tenants/{tenantUid}/stores/{storeUid}/budgets/{budgetYear}/{budgetMonth}
DELETE /v2/tenants/{tenantUid}/stores/{storeUid}/budgets/{budgetYear}/{budgetMonth} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204
No Content
No content
Last updated
Was this helpful?

